"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 15.12.20

"""
from django.utils.translation import gettext_lazy as _

from konova.settings import DEFAULT_GROUP, ZB_GROUP, ETS_GROUP

TEST_ORGANISATION_DATA = [
        {
            "name": "Test_Official_1",
        },
        {
            "name": "Test_Official_2",
        },
        {
            "name": "Test_NGO_1",
        },
        {
            "name": "Test_Company_1",
        },
    ]

GROUPS_DATA = [
        {
            "name": DEFAULT_GROUP,
        },
        {
            "name": ZB_GROUP,
        },
        {
            "name": ETS_GROUP,
        },
    ]